{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "PLUGIN_TABLESORTER"
    },
    "body": {
        "record1": {
            "<1>": {
                "<1,1>": "../plugins/tablesorter/dist/css/theme.jui.min.css",
                "<1,2>": "../plugins/tablesorter/dist/css/jquery.tablesorter.pager.min.css"
            },
            "<2>": {
                "<2,1>": "../plugins/tablesorter/dist/js/jquery.tablesorter.min.js",
                "<2,2>": "../plugins/tablesorter/dist/js/widgets/widget-pager.min.js",
                "<2,3>": "../plugins/tablesorter/dist/js/parsers/parser-date.min.js",
                "<2,4>": "../plugins/tablesorter/dist/js/parsers/parser-date-range.min.js",
                "<2,5>": "../plugins/tablesorter/dist/js/parsers/parser-date-two-digit-year.min.js",
                "<2,6>": "../plugins/tablesorter/dist/js/parsers/parser-input-select.min.js",
                "<2,7>": "../plugins/tablesorter/dist/js/widgets/widget-storage.min.js",
                "<2,8>": "../plugins/tablesorter/dist/js/widgets/widget-uitheme.min.js",
                "<2,9>": "../plugins/tablesorter/dist/js/widgets/widget-columns.min.js",
                "<2,10>": "../plugins/tablesorter/dist/js/widgets/widget-filter.min.js",
                "<2,11>": "../plugins/tablesorter/dist/js/widgets/widget-scroller.min.js",
                "<2,12>": "../plugins/tablesorter/dist/js/widgets/widget-stickyHeaders.min.js",
                "<2,13>": "../plugins/tablesorter/revcustom/widget-resizable.js",
                "<2,14>": ""
            },
            "<3>": ""
        }
    }
}